Subject: bug#19547: 25.0.50; throw-on-input "fires" when switching workspace

From: Michael Heerdegen <[email-masked]>
Date: Thu, 29 Jan 2015 20:59:42 +0100

Eli Zaretskii <[email-masked]> writes:

> I don't see any immediate problems, but then I'm not an expert on GUI
> events.  So I agree with Stefan: let's try.

Great.  Can please someone make the change?  I cloned the new git repo
today, but am far away from understanding the committing shibboleths
(apart from the fact that I probably don't have write access).

Thanks!